uuid: c7083d61-3f58-43f9-bea8-0b27965caf45
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
id: banner_image
label: 'Banner Image'
description: 'Media bundle for banner images'
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_banner_image
  gather_exif: false
field_map: {  }
